import axios from '../lib/axios'

export const DashboardP2k = async (params) => {
	const response = await axios.get(`dashboard/p2k-verif`, {
		headers: { 'Content-Type': 'application/json' },
		params,
	})
	return response.data
}

export const DashboardAll = async (params) => {
	const response = await axios.get('dashboard/all', {
		headers: { 'Content-Type': 'application/json' },
		params,
	})
	return response.data
}
